<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.Test.Demotest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>electonics</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logout</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>sigin</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>giftcard</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>book</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>setup</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
